apiVersion: autoscaling.k8s.io/v1
kind: VerticalPodAutoscaler
metadata:
  name: my-vpa-2
spec:
  targetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: github-storage-microservice
  updatePolicy:
    updateMode: "Auto"
